[HEADER]
VERSION=extended-2

[INFO]
SCREEN_NAME=Toyota GR Supra VARIS Supreme
SHORT_NAME=Varis Supreme Supra

[BASIC]
GRAPHICS_OFFSET=0,-0.4,-0.005
GRAPHICS_PITCH_ROTATION=0
TOTALMASS=1600
INERTIA=1.854, 1.133, 4.082

[GRAPHICS]
DRIVEREYES=0.377899, 0.951166, -0.380707
ONBOARD_EXPOSURE=18
OUTBOARD_EXPOSURE=31
ON_BOARD_PITCH_ANGLE=0
BUMPER_CAMERA_POS=0, 0.08, 2.3
BONNET_CAMERA_POS=0, 0.6, 0.1
MIRROR_POSITION=0.0, 1.3, 0.5
VIRTUAL_MIRROR_ENABLED=0
SHAKE_MUL=3
USE_ANIMATED_SUSPENSIONS=0
FUEL_LIGHT_MIN_LITERS=10
BUMPER_CAMERA_PITCH=0
BONNET_CAMERA_PITCH=0

[CONTROLS]
FFMULT=0.9
STEER_ASSIST=1
STEER_LOCK=360
STEER_RATIO=13.5
LINEAR_STEER_ROD_RATIO=0.00285

[FUEL]
CONSUMPTION=0.0016
FUEL=30
MAX_FUEL=75

[FUELTANK]
POSITION=0,0.1,-1.25

[RIDE]
PICKUP_FRONT_HEIGHT=-0.35
PICKUP_REAR_HEIGHT=-0.35

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=25
FUEL_LITER_TIME_SEC=0.5
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

